#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.1
visibility:           public
id:                   hls-plugin-api-1.2.0.1-ImhklgVeMGL1O4c0CKsGf3
key:                  hls-plugin-api-1.2.0.1-ImhklgVeMGL1O4c0CKsGf3
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6b631aacc9616e8af0e315687e1077e0
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.1-ImhklgVeMGL1O4c0CKsGf3
depends:
    Diff-0.4.1-lB1ZdnL6xl5yemRWmDh6F
    aeson-1.5.6.0-LKlah5j02a4EV4QhZYNBZP base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-D1VO7Tg9pvtJeqdyCPEPQm
    dependent-sum-0.7.1.0-EsqsrXViZK1CUuOUcCb7uC
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.1.0-D24iSwmdiUhHSrZcGT4vfh
    hls-graph-1.4.0.0-Hq0uKacaPSqJWFacO2WI8b
    hslogger-1.3.1.0-zq6m6QKQFr4Eqbqa82Fi3
    lens-5.1.1-HBYnA4ff3QSHd9RcVXdMhX
    lsp-1.2.0.1-7fqD2yZGLERE31QJX16rVn
    opentelemetry-0.8.0-5OelLCEyDpoA89tQH3yuQq
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    process-1.6.13.2 regex-tdfa-1.3.2-aTcyATHDlnHq75hBOjR79
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-1OhnfzlpyGyKH4LaTmiVW

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

